cpstrf.f(3)

NAME
cpstrf.f

SYNOPSIS

  Functions/Subroutines
subroutine cpstrf (UPLO, N, A, LDA, PIV, RANK, TOL, WORK, INFO)
CPSTRF computes the Cholesky factorization with complete pivoting of complex Hermitian positive semidefinite matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.